RubyGems.org

yelpme

0.0.4

Yelpme is used to utilize Yelp's API from the command line using the already existing yelp2 gem.

installgem install yelpme -v 0.0.4
Authors

brntbeer

4,255 total downloads 1,056 for this version
Owners

61a958118feeebeda27fe6437339231f

Gemfile
gem 'yelpme', '~> 0.0.4'
Versions
  1. 0.0.5 October 4, 2011 (5.5 KB)
  2. 0.0.4 September 17, 2011 (5.5 KB)
  3. 0.0.2 September 13, 2011 (5 KB)
  4. 0.0.1 September 13, 2011 (5 KB)
Runtime Dependencies
  1. slop >= 0
  2. yelp2 >= 0.0.3